.yemzosizk65 {
	float: none;
	letter-spacing: normal;
	margin: 4px;
	clear: both;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	height: 100%;
	font-family: 'Cantarell', sans-serif;
	letter-spacing: inherit;
}

.hlvuiypd92 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.zwpttrnh56 {
	flex: 1 100%;
	margin: 1px 0px;
	white-space: normal;
}
.dafhc43 {
	flex: 1 100%;
	vertical-align: top;
}
.wafxeigzgs90 {
	display: block;
	margin: 0 auto;
	padding: 0px;
	width: 98%;
	background: #d9d0d8;
	/* Looking for Ohio guys who need a jerk bud or if u need a pussy to fuck and cum into I'd let u fuck these sex dolls and fleshlight.  */
	clear: both;
	height: 100%;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	background: #b8b9b9;
	text-transform: uppercase;
	width: 100%;
	/* If  that ain't chu be gone.  */
	
	border-radius: 2px;
}
.wsmgldgz87 {
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	box-shadow: 0 5px 17px rgba(228,183,179,0.997);
	
	box-sizing: border-box;
	border-radius: 4px;
	padding: 8px 7px 6px 6px;
	/* I'm a free sprit spontaneouse alive and active always looking for the next adventure be it sexual or not i'm just easy going and fun guy.  */
	margin: 8px auto;
	border: 1px solid #96919c;
	background: rgba(218,209,245,0.996);
	text-transform: capitalize;
}
.ucofspkpki65 {
	width: 95%;
	margin-bottom: 0.938em;
}
a:link {
	margin-left: 0px;
	color: #0c00f4;
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	letter-spacing: normal;
	padding-left: 0px;
	color: #830081;
}
a:hover {
	/* Conversation over a drink or two and have wild shake the pictures off the wall sex in our bedroom stays there!!!  */
	color: #fd00fb;
	text-decoration: none;
}
ul li {
	text-indent: 5px;
	float: none;
	letter-spacing: normal;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-family: 'Cantarell', sans-serif;
	letter-spacing: inherit;
	padding: 0px;
}

.hlvuiypd92 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.apvjc69 {
	color: rgba(60,84,62,0.999);
	margin: 0.570em 0.718em;
}
.xqwrml48 {
	display: inline-block;
	
	box-sizing: border-box;
}
.tkfyocjup49 {
	width: 100%;
	border: 1px solid #dad0dd;
	margin: 0.354em 0.267em;
	height: auto;
	clear: both;
	max-width: 100%;
}
.okiakybgz32 {
	display: flex;
	justify-content: center;
	/* I have a  some experience with rope play and would thoroughly enjoy experimenting with this more as it is a turn on for me i love woman in sexy langerie i love kissing and leaking inch by inch all over ur body.  */
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	flex-wrap: wrap;
	
	align-items: stretch;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-family: 'Cantarell', sans-serif;
	white-space: normal;
	letter-spacing: normal;
}

.hlvuiypd92 {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.rylytgmwk60 {
	border: 1px dashed #a9aead;
	width: 97%;
	margin: 0 auto;
	background: #ede6e9;
	border-spacing: 1px;
}
.tcfussk26 {
	display: inline-block;
	
	box-sizing: border-box;
	text-align: justify;
	float: none;
	height: inherit;
	background: rgba(245,249,255,0.938);
	padding: 0.937em 0.247em 0.870em;
	border: 1px dashed #a9aead;
	vertical-align: top;
}
.fgkcmojnl90 {
	display: block;
	
	box-sizing: border-box;
	width: 99%;
	text-align: right;
	margin: 0 auto;
	padding: 0.339em 0;
	background:url(/trannys/romantic.png) repeat;
}
.piyzp99 {
	display: flex;
	justify-content: center;
	text-align: center;
	
	align-items: stretch;
	float: none;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.xmbwjjndgb22 {
	width: 99%;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 0.640em;
	padding-top: 0.765em;
	float: none;
	border-style: none;
}
.vaihej28 {
	margin: 0 auto;
	text-align: left;
	background: rgba(215,202,221,0.998);
	vertical-align: top;
	width: 99%;
	white-space: inherit;
	font-family: 'Cantarell', sans-serif;
	/* Trustworthy and loves to have a girlfriend to share good times with other people.  */
	padding: 2% 1% 7%;
}
.uzrpvihb44 {
	padding: 0px;
	letter-spacing: normal;
	margin: 0px;
	width: 100%;
	float: none;
	clear: both;
}
.nqlcbm94 {
	flex: 1 25%;
	padding: 0.839em;
}
.fntbx42 {
	display: block;
	margin-top: 0.445em;
	
	box-sizing: border-box;
	/* Loves hugs and will make me feel whole again!  */
}
.bfpwvvotve40 {
	box-shadow: 0 3px 20px rgba(161,228,229,0.996);
	margin: 0 auto;
	border-radius: 5px;
	
	box-sizing: border-box;
}
.iqptpupow28 {
	display: block;
	
	box-sizing: border-box;
	text-indent: 5px;
	background: rgba(80,72,68,0.996);
	clear: both;
	letter-spacing: inherit;
	margin: 0 auto;
	padding: 1.140em 0.449em;
	white-space: inherit;
	width: 97%;
	text-align: center;
	color: rgba(254,248,250,0.995);
}
.mdqjrc78 {
	/* I share my time with.I also cross dress on occasion depending on the man and   my mood. Love to be  creative and like to be spoiled and loved and to be honest it has been a little bi curious.  */
	clear: both;
	float: none;
	white-space: normal;
	text-indent: 0px;
	text-align: center;
}
.pslkgzcesb97 {
	background: rgba(226,218,235,0.998);
	
	box-sizing: border-box;
	text-align: left;
	margin: 1px 0px;
	height: 100%;
	width: 100%;
	float: none;
	clear: both;
	vertical-align: top;
	/* I'm extremely passionate love the simple things in life i'm very easy goin and layed back.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}

.xxuvo22 {
	float: none;
	width: 98%;
	white-space: normal;
	text-align: center;
	letter-spacing: inherit;
	clear: both;
}
.amhkbtt40 {
	margin-top: 0.419em;
	text-align: center;
	clear: both;
	float: none;
	color: rgba(251,246,248,0.999);
}
.fqzefhdcho98 {
	display: block;
	margin: 1.126em 0 1.126em 0;
	clear: both;
}
